Package javax.help.plaf

# Class HelpContentViewerUI

java.lang.Object
javax.swing.plaf.ComponentUI
javax.help.plaf.HelpContentViewerUI

Direct Known Subclasses:
  `BasicContentViewerUI`

public abstract class HelpContentViewerUI extends ComponentUI
UI factory interface for JHelpContentViewer.

## Constructor Summary

Constructors
Constructor
Description
`HelpContentViewerUI()`

## Method Summary

### Methods inherited from class javax.swing.plaf.ComponentUI

`contains, createUI, getAccessibleChild, getAccessibleChildrenCount, getBaseline, getBaselineResizeBehavior, getMaximumSize, getMinimumSize, getPreferredSize, installUI, paint, uninstallUI, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HelpContentViewerUI

public HelpContentViewerUI()